Master CRM - Feature #1481
Brand form Ul
04/02/2021 12:55 PM - Sidra Ghaffar

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: hira naseem % Done:

Category: Estimated time:

Target version:

04/02/2021

70%
8.00 hours

Description

History

#1 - 04/02/2021 12:23 PM - hassaan majeed
- Estimated time set to 8.00

#2 - 04/02/2021 02:25 PM - hassaan majeed

- % Done changed from 20 to 50

02-04-2021

Social CRM Dashboard: Dashboard page and Brand Setup multi-step form design - 3.5 hours

#3 - 04/06/2021 03:55 PM - hassaan majeed

- % Done changed from 50 to 70

06-04-2021

Brand multi-step Form Ul: Multistep form with active tabs - 5.5 hours

Extra Time: Form validation + Ul team discussion + Dashboard changes - 2.5 hours

#4 - 11/25/2021 08:53 AM - hira naseem

- Status changed from New to Resolved
- Assignee changed from hassaan majeed to hira naseem

05/06/2025

1/1




